﻿/* CSS Document */

/* general styles  */

body{
  font-family:'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 1.42857;
  color:#323137;
}
h1, h2, h3, h4, h5{
  font-family:'Open Sans', sans-serif;
  font-weight:600;
  margin:30px 0 20px 0;
}
h1{
  color:#004a91;
  font-size:30px;
  margin:20px 0;
}
@media(min-width:768px){
  h1 {
    font-size:40px;
}
}
.pagecontent{
  min-height:400px;
}

.header-middle{
  display:block;
  min-height:7vh;
}

h1{
  color:#004a91;
}
h2{
  color:#464646;
}
a.btn{
  font-family:'Open Sans', sans-serif;
  font-weight:600;
  text-transform:uppercase;
  white-space: normal;
  -webkit-transition:all 0.3s linear;
  -moz-transition:all 0.3s linear;
  transition:all 0.3s linear;
}
@media(min-width:768px) {
  a.btn {
    white-space: nowrap;
  }
}
a.btn-default {
  background: #004a91;
  border-top:solid 0px #fff;
  border-bottom:solid 5px #191918;
  border-right:solid 0px #fff;
  border-left:solid 0px #fff;
  color: #fff;
}
a.btn-default:hover, .btn-default:focus{
  background: #191918;
  border-top:solid 0px #fff;
  border-bottom:solid 5px #191918;
  border-right:solid 0px #fff;
  border-left:solid 0px #fff;
  color:#fff;
}
a.btn-primary{
  background: #248cdd;
  border-top:solid 0px #fff;
  border-bottom:solid 5px #191918;
  border-right:solid 0px #fff;
  border-left:solid 0px #fff;
  color:#fff;
}
a.btn-primary:hover, a.btn-primary:focus{
  background: #191918;
  border-top:solid 0px #fff;
  border-bottom:solid 5px #191918;
  border-right:solid 0px #fff;
  border-left:solid 0px #fff;
  color:#fff;
}
.header-bottom{
  background:#000000;
}
nav .navbar-toggle .icon-bar {
    background-color: #000000;
}
nav .navbar-nav > li > a {
  -webkit-transition:all 300ms linear;
  -moz-transition:all 300ms linear;
  transition:all 300ms linear;
}
nav .navbar-nav > li > a {
  font-size: 14px;
  line-height:12px;
  padding: 31px 14px;
  color:#fff;
}
nav .navbar-nav > li a:hover, nav .navbar-nav > li a:active, nav .navbar-nav > li a:focus, nav .nav .open > a, nav .nav .open > a:hover, nav .nav .open > a:focus{
  background:#666666;
  color:#fff;
}

nav .navbar-header .logo {
    width:200px;
    max-height:77px;
}
@media(min-width:768px){
  
  nav .navbar-header .logo {
      width:180px;

  }
}
@media(min-width:992px){
  
  nav .navbar-nav > li > a {
    font-size: 14px;
    line-height:14px;
    padding: 31px 15px;
    color:#fff;
  }
  
  nav .navbar-header .logo {
    width:auto;
  height:auto;
  }
}
@media(min-width:1200px){
  nav .navbar-nav > li > a {
    padding: 31px 14px;
  }
}

@media(min-width:768px) {
  nav .navbar-nav {
    float:right;
  }
}



/* end general styles */



/* navigation */

.header-bottom{
  width:100%;
  display:block;
  margin:0;
  position:fixed;
  z-index:999;
  top:0;
  -webkit-box-shadow: 0 3px 7px 1px rgba(0,0,0,.5);
  box-shadow: 0 3px 7px 1px rgba(0,0,0,.5);
}
.navbar{
  border:0;
  -webkit-border-radius: 0;
  border-radius: 0;
  background-color:#000000;
  margin:0;
  min-height: 77px;
}
nav .navbar-brand{
  padding:0;
}
.header-bottom.affix{
  position:fixed;
  top:0;
  z-index:999;
}
.header-bottom.affix-bottom { 
  position:absolute;
  z-index:999; 
}

nav .navbar-header{
  display:block;
}
nav .navbar-header .logo {
  display: block;
  margin: 16px 0;
}
@media(min-width:992px){
  nav .navbar-header .logo {
  margin: 0;
}
}
nav .navbar-nav .open .dropdown-menu li a {
    color: #fff;
    font-size: 12px;
    line-height:12px;
    padding: 10px 12px;
}

nav .navbar-toggle {
    border-color: #fff;
    margin-top:18px;
}
nav .navbar-toggle .icon-bar {
    background-color: #fff;
}
nav .navbar-nav > li.btn-nav > a {
    display:none;
}
@media(min-width:768px){
  
  nav .navbar-nav .open .dropdown-menu li a {
    color: #252525;
    font-size:14px;
    line-height: 1.42857;
    padding: 3px 20px;

  }
  
  .container{
    width:100%;
  }
  
}
@media(min-width:992px){
  

  nav .navbar-nav{
    float:right;
  }
  .container{
    width:970px;
  }

}
@media(min-width:1200px){
  nav .navbar-nav > li.btn-nav > a {
    margin:35px 0;
  }

  .container{
    width:1170px;
  }
}

/* end navigation */


/* home-cta-5 */

.home-cta-5{
  text-align:center; 
  padding:10px 0 40px 0; 
}
.home-cta-5 h1{
  margin:3vh 0 0 0;  
  color:#fff; 
  font-size:30px;
  line-height:34px;
  text-shadow: 0 0 19.4px #000000;
}
@media(min-width:768px) {
  .home-cta-5 h1{
    margin:11vh 0 0 0;  
    font-size:68px;
    line-height:74px;
  }
}
.home-cta-5 h1 img{
  max-height:50vh;
}
.home-cta-5 h2{
  font-size:24px;
  line-height:26px;
  color:#ebebeb;

}
@media(min-width:768px){
  .home-cta-5 h2{
  font-size:42px;
  line-height:50px;
}
}
.home-cta-5 h3{
  clear:both;
  color:#004a91;
  margin:30px 0;
  font-size:18px;
  padding:30px 0 100px;
  text-transform: uppercase;
}
@media(min-width:768px){
  .home-cta-5 h3{
  font-size:32px;
}
}


.home-cta-5 h3 span{
  color:#004a91;  
  white-space:nowrap;
}
.home-cta-5 .btn{
  margin-bottom:20px;
}
.header-top{
  background: #000 url(/UploadedFiles/EventPage/1003592/images/cta-bkg.jpg) center top no-repeat  ;
  background-size:cover;
}

.header-top{
  display:block;  
}
  .home-cta-more{
    display:none;
    
  }
@media(min-width:768px){
  .home-cta-5{
    height:768px;
    height: 85vh;
  }
  
  .home-cta-more{
    display:block;
    
  }
  .home-cta-5 .home-cta-more a{
    color:#e0e0e0;
    opacity:.7;
    margin:10px 0;
    display:inline-block;
  }
  .home-cta-5 .home-cta-more a:hover{
    opacity:1;
  }
  .home-cta-5 .home-cta-more .fa{
    font-size:4em;  
  margin:20px;
  }

}
@media(min-width:992px){
  .row-cta-btn-group{
    padding-left:20px;
    padding-right:20px;
  }
  .home-cta-5 .btn-lg {
    border-radius: 5px;
    font-size: 24px;
    font-weight:700;
    line-height: 1.33333;
    padding: 20px 10px;
  }

  

}
@media(min-width:1200px){
    

}



.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 100px;
  right: 10px;
  z-index: 10;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(4, 62, 108, 0.8) url(/uploadedfiles/eventpage/1002998/images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}

/* end home-cta-5 */

/* subpage cta */

#aside-cta{
  padding-top:105px;
  background: #000 url(/UploadedFiles/EventPage/1003592/images/cta-bkg.jpg) center bottom no-repeat  ;
  background-size:cover;
}
.headertext{
  margin:0;
  padding:0;
  text-align:right;
  color:#000;
  font-size:17px;
  font-weight:600;
  text-transform:uppercase;
}


/* home-content-1 */
.home-content-1{
  padding:40px 0;
  text-align:left;
}
.home-content-1 h1{
  margin-top:0;
}
/* end home-content */


/* speakerrotator */

#speakerrotator{
  background:#0c355b;
  border-top:0px solid #c3c3c3;
  border-bottom:0px solid #c3c3c3;
  color:#fff;
  padding:40px 0 0 0;
}
#speakerrotator h1{
  margin:0 0 40px 0;
  color:#fff;
}
#speakerrotator p{
  margin:20px 0;
}
#speakerrotator .carousel {
    min-height: 290px;
}
#speakerrotator .btn {
    display: inline-block;
}
.speaker{
  min-height:290px;
}
.speaker img {
    background-color: #7d7d7d;
    border: 3px solid #fff !important;
    -webkit-border-radius: 90px;
  border-radius: 90px;
    min-width: 150px;
  max-width:150px;
  padding:2px;
}
.carousel-indicators .active {
    background-color: #fff;

}
.carousel-indicators li {
    background-color: rgba(148, 148, 148, 0);
    border: 1px solid #fff;

}




/* footer */

footer.pagefooter{
  background:#8D8F91;
  border-top:5px solid #ccc;
  color:#fff;  
  margin-top:40px;
}
#ctl00_footer_left, #ctl00_footer_center, #ctl00_footer_right{
  width:100%;  
  text-align:center;
  min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.footer-copyright{
  margin:20px 0;
}
footer.pagefooter .fa{
  vertical-align: middle;
}
footer.pagefooter h4{
  margin-top:0;
  color:#fff;
}

footer #footernav ul#navigation {

    text-align: center;
}
footer.pagefooter .btn-sson-iq{
  background:#248cdd;
  color:#fff;
  border-color:#248cdd;
  text-decoration:none;
}
.btn-sson-iq:hover, .btn-sson-iq:focus, .btn-sson-iq:active{
  background:#248cdd;
  color:#fff;
  border-color:#248cdd;
}
@media(min-width:768px){
  
}
@media(min-width:992px){
  footer #footernav ul#navigation {

    text-align: right;
  }
  #ctl00_footer_left, #ctl00_footer_center, #ctl00_footer_right{
    float: left;
  }
  #ctl00_footer_left{
    width:30%;  
    text-align:left;
  }
  #ctl00_footer_center{
    width:30%;
    text-align:left;
  }
  #ctl00_footer_right{
    width:40%;
    text-align:right;
  }
}
/* end footer */

/* early-bird-banner-2 */

.early-bird-banner-2 {
    background: #248cdd ;
    padding: 15px 1px;
    text-align: center;
    color: #fff;
    font-size: 1.2em;
}
.early-bird-banner-2 a {
    color: #fff;
}
.header-middle {
    background-color: #248cdd ;
}

/* end early-bird-banner-2 */


/* Partner image rotator fix  */

.eventpartnerstable {
  width:auto !important;
  padding-bottom:10px;
}

.eventpartnerstable #SponsorWidgetWrapper {
  width:100%;
  text-align:center;
  border-bottom: 1px solid #ccc;
  padding-right:0
}
.eventpartnerstable #MediaWidgetWrapper {
  width:100%;
  text-align:center;
  padding-top:10px
}
.SponsorHeading > span {
  padding-right:0;
}
.MediHeading > span {
  padding-left:0;

}
.eventpartnerstable #SponsorWidgetWrapper .DynamicRotatorWrap {
    width: 200px;
    height: 150px;
    float: none;
    margin:0 auto;
}
.eventpartnerstable #MediaWidgetWrapper .DynamicRotatorWrap {
    float: none;
    margin:0 auto;
}
.eventpartnerstable .DynamicRotator {
    border: 0;
    min-width: 230px !important;
    min-height: 150px !important;
}
.SponsorHeading, .MediHeading {
    margin-bottom: 20px;
    font-weight: 400;
    color: #464646;
    font-size: 16px;
}
@media(min-width: 768px) {
  .eventpartnerstable #SponsorWidgetWrapper {
    width: 49%;
    text-align:right;
    float:left;
    border-bottom: 0;
    border-right:1px solid #ccc;
    padding-right:30px
}
.eventpartnerstable #MediaWidgetWrapper {
  width:49%;
  text-align:left;
  float:right;
  padding-top:0

}
.SponsorHeading > span {
  padding-right:20px
}
.MediHeading > span {
  padding-left:30px
}
.eventpartnerstable #SponsorWidgetWrapper .DynamicRotatorWrap {
    float: right;
}
.eventpartnerstable #MediaWidgetWrapper .DynamicRotatorWrap {
    float: left;
}
.SponsorHeading, .MediHeading {
    font-size: 18px;
}
}
.DynamicRotator > img {
  width: auto !important;
  max-width: 200px;
  display: inline-block;
  padding:0 !important;
}
@-moz-document url-prefix() { 
  .DynamicRotator > img {
    padding: 0 !important;
    height: 50% !important;
}
}

/* Agenda Session Speaker Fix */

.speakerheader table td > div {
    width: auto !important;
    padding: 0 25%;
}
#Agenda .speakerphoto {
    padding-left: 0;
}
.speakerheader table td {
  width:auto !important;
}

.titlewrapper h2, .titlewrapper h2 a, div.details h2 {
    color: #0358b0 !important;
    font-size: 22px !important;
    text-decoration: none !important;
    line-height: 29px;
}
.fadeIn {
  animation-duration:3s;
  -moz-animation-duration:3s;
  -webkit-animation-duration:3s;
}

.landingcontainer{
  padding-top:100px;
}

/** uncomment if using text logo in navbar **/
/*
nav a.navbar-brand{
    padding: 4px 0;
    font-weight: 700;
    font-size: 1.3em;
    width: 220px;
    color: #fff;
    line-height: 1.3em; 
}
*/


/* home-content-16 */
.home-content-16 {
  font-size: 20px;
  margin: 0;
  padding: 40px 0;
  text-align: center;
}

.home-content-16 p strong {
  font-weight:normal;
  color:#248cdd;
}
/* 15 column defs for 5 column section */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

.col-xs-15 {
  width: 20%;
  float: left;
}
@media (min-width: 768px) {
  .col-sm-15 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 992px) {
  .col-md-15 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 1200px) {
  .col-lg-15 {
    width: 20%;
    float: left;
  }
}
/* end home-content-16 */

/*  Home Content 17  */

.home-content-17 .media-object {
  max-width:none;
}

.home-content-17 {
  background: #0c355b none repeat scroll 0 0;
  color: #fff;
  font-size: 20px;
  padding: 40px 0;
}

.home-content-17 h1 {
  color:#fff;
}

.home-content-17 .fa {
  color:#248cdd;
}
.home-content-17 .media {
  margin: 15px 0;
}
/*  End Home Content 17 */


.colocated_bx {
    background: #fff none repeat scroll 0 0;
    margin: 25vh 0 0;
    opacity: 0.9;
    padding: 15px 10px;
}
.home-cta-5 .colocated_bx h4 {
  color: #1f75b9;
  font-size: 16px;
  margin: 15px 0;
  text-align: center;
  text-shadow: none;
}

.home-cta-5 h4 {
  font-size: 24px;
  text-align: left;
  text-shadow: 1px 1px 1px #010102;
}

/* testimonials-1 */
.testimonials{
  padding:40px 0;
}
.testimonials-1{
background: #18caf5 url("http://emsadmin.iqpc.com//UploadedFiles/EventPage/1003869/images/testimonials_bg.jpg") no-repeat scroll center top / cover ;
  background-attachment: fixed; 
  background-size: cover;
  color:#fff;
 
}
.testimonials-1 h1{
  color:#fff;
}
.testimonials-1 blockquote {
  font-size: 26px;
  text-shadow: 1px 1px 1px #000000;
}
.testimonials-1 .carousel .item{
  min-height:220px;
}

.testimonials-1 .btn-default {
  background: #006633;
  border:solid 1px #fff;
  color: #fff;
}
.testimonials-1 .btn-default:hover, .btn-default:focus{
  background:##003319;
  color:#fff;
}

.testimonials {
  margin: 0;
  padding: 40px 0;
}
